
/* -----------------------------------
   containts */


#checklist_containts a:link { 
	text-decoration: none;
    border-bottom: 1px solid;
    color:#5a3d1c;
} 

#checklist_containts a:visited {  
  color: #000;
  text-decoration: none;              
}

#checklist_containts a:hover {
	text-decoration: none;
    border-bottom: 3px solid;
    color: #a05920;
}


#checklist_containts{
	width: 100%;
	margin: 0 auto;
	padding: 25px 0;
	overflow: auto;
	background: #fff;
}
#checklist_containts section{
	margin:0 0 60px 0;
}
#checklist_containts section:nth-child(6){
	margin-bottom: 100px;
}

#checklist_containts h1{
	font-size: 2.0em;
    color: #5a3d1c;
    font-weight: bold;
    text-align: center;
    padding-top: 40px;
}

#checklist_containts .about{
	margin: 0 auto 45px;
}

#checklist_containts h2.accessi_tit{
	color: #5a3d1c;
	font-weight: bold;
	font-size: 1.4375em;
	text-align: center;
	margin-bottom: 48px;
}

#checklist_containts h2.accessi_tit img{
	vertical-align:text-bottom;
	padding: 0 13px;
}

#checklist_containts .about_txt{
	width: 912px;
	background: #fcefef;
	border-radius: 10px;
	padding: 43px 116px;
	box-sizing: border-box;
}
#checklist_containts .about_txt p{
	width: 680px;
	font-size: 1.0625em;
}

#checklist_containtss .center{
	margin-top: 90px;
	margin-bottom: 100px;
}

#checklist_containts .center p{
	margin-bottom: 40px;
}

#checklist_containts .check_box{
    width: 100%;
    border: 1px solid #5a3d1c;
}

#checklist_containts .check_box th{
    background-color: #5a3d1c;
    color: #ffffff;
    padding: 10px;
}

#checklist_containts .check_box td{
    padding: 10px;
    border-bottom: 1px solid #5a3d1c;
    border-left: 1px solid #5a3d1c;
}

#checklist_containts .check_box2{
    width: 100%;
    border: 1px solid #5a3d1c;
    margin-bottom: 30px;
}

#checklist_containts .check_box2 th {
    background-color: #5a3d1c;
    color: #ffffff;
    padding: 10px;
}

#checklist_containts .check_box2 .top {
    background-color: #5a3d1c;
    width: 400px;
    color: #ffffff;
    padding: 10px;
}

#checklist_containts .check_box2 .small {
    width: 30px;
    padding: 10px;
    font-size: 1.0em;
}

#checklist_containts .check_box2 td{
    padding: 10px;
    border-bottom: 1px solid #5a3d1c;
    border-left: 1px solid #5a3d1c;
    width: auto;
}

#checklist_containts h2.aaalist{
    font-size: 1.625em;
    text-align: center;  
    margin-top: 40px;
    margin-bottom: 10px;
}